[FilesToPreserve]
PreserveFile1=App\SystemInformer\amd64\SystemInformer.exe.settings.xml
PreserveFile2=App\SystemInformer\arm64\SystemInformer.exe.settings.xml
PreserveFile3=App\SystemInformer\i386\SystemInformer.exe.settings.xml
